body {
	background-color: white;
	color: black
}

.billentry {
	clear: both;
	margin-top: 2em;
	margin-left: auto;
	margin-right: auto;
	max-width: 45em;
}

h1 {
	font-size: large;
	text-align: center;
	margin-top: 2em;
}

h1.side {
	font-size: large;
	text-align: center;
	margin-top: 1em;
}

h2 {
	font-size: large;
}

h3 {
	font-size: medium;
}

.authoryears {
	text-align: center;
	font-size: smaller;
}

.billnum {
	float: left;
	width: 5em;
	margin-left: 0;
	margin-right: 0;
	border-left: 0;
	border-right: 0;
}

.billbody {
	margin-left: 5em;
}

.billtitle {
	font-family: sans-serif
}

.billdetails {
	margin-left: 1em;
}

.billcomment {
	font-size: smaller;
	margin-left: 1em;
}

.billlinks {
	font-size: smaller;
	text-align: center;
}

.billerror {
	color: red;
	font-weight: bold;
}

.sidelist {
	font-size: smaller;
}
